#
#
#	  Name: ncurses.mk
#		make include file for NCURSES for La Casita
#
#

#SC_VRM		=	ncurses-4.2
#SC_VRM		=	ncurses-5.0
#SC_VRM		=	ncurses-5.3   ## BSCRATCH uses 5.3 ##
#SC_VRM		=	ncurses-5.4
SC_VRM		=	ncurses-5.6

SC_URL		=    http://ftp.gnu.org/pub/gnu/ncurses/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	

#SC_CONFIG	=	./configure --prefix=/usr \
#				--with-shared --enable-termcap
##		   non-shared   --with-normal --enable-termcap

SC_CONFIG	=	./configure --prefix=/usr \
				--disable-shared --enable-static \
				--disable-nls

#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	




